<?php
namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\FixtureResource;
use App\Models\Fixture;

class FixturesController extends Controller
{
    public function index() {
        $fixtures = Fixture::query()->get();
        return response()->json(['fixtures' => FixtureResource::collection($fixtures)]);
    }
}
